
/* Стили-хелперы */

.w,.wide { width: 100%; }
.hidden { display: none; }
.hide { display: none; }
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }

.top { vertical-align: top; }
.top td { vertical-align: top; }
.top td td { vertical-align: auto; }

.middle { vertical-align: middle; }
.middle td { vertical-align: middle; }
.middle td td { vertical-align: auto; }

.bottom { vertical-align: bottom; }
.bottom td { vertical-align: bottom; }
.bottom td td { vertical-align: bottom; }

.clear { clear: both; }

.white,.white a { color: #ffffff; }
.gray,.gray a { color: #909090; }
.black,.black a { color: #000000; }
.red,.red a { color: #c00000; }

.small { font-size: 0.8em; }
.bold,.strong { font-weight: bold; }
.text,.description,.justify { text-align: justify; }

sup { vertical-align: baseline; position: relative; top: -0.4em; font-size: 0.6em; padding-left: 1px; }
sub { vertical-align: baseline; position: relative; bottom: -0.4em; font-size: 0.6em; padding-left: 1px; }

img.pic { border: 1px solid #000000; }

.google { margin: 5px; text-align: center; }


/* rw is a bootstrap row but without negative left margin */
.rw:after {
  clear: both;
}
.rw:before, .rw:after {
    content: "";
    display: table;
    line-height: 0;
}

/* Обратный фикс на бутстрап */
input[type="radio"],input[type="checkbox"] {
	margin: 3px 3px 0 5px;
}
.new_left_menu ul {
	padding: 0;
}



/* Дальше - старое. Проверить и снести */
/* Общие стили, одни и те же на всех сайтах */

body { text-align: left; }

.divForm { width: 80%; margin: 0 auto; }
.divForm h1,.divForm h2 { background: url('/images/sep1.gif') bottom left repeat-x; border: 0; margin: 5px; padding: 7px; }
.divForm h1 { text-align: right; }

.divForm input.submit { font-weight: bold; font-size: 12pt; height:30px;}
.divForm input.reset { font-weight: normal; font-size: 8pt; height:30px;}


.tableForm { width: 100%; }
.tableForm td { vertical-align: top; }
.tableForm td.g { font-weight:bold; width: 300px; }
.tableForm input,select,textarea { border: 1px solid #909090; color: #505050; margin: 1px; }

.divFormControl { text-align: right; margin-bottom: 20px; margin-top: -10px; }
.divFormControl2 { text-align: right; }

.adlabs_code { margin: 5px; }
.adlabs_code img { margin: 5px; }
.adlabs_code a { font-size: 10pt; }


.bigbordered { margin: 10px; padding: 5px; border: 1px solid #336699; color: #C00000; font-weight: bold; text-align: center; font-size: 10pt; }
.bigbordered a { color: #C00000; font-weigth: bold; font-size: 10pt; }


.res_new h2 { border: 0; margin: 0; font-size: 12pt; font-weight: normal; padding: 10px 0px 5px 0px; }
.res_new .bordered { border: 1px dashed #cccccc; padding: 5px;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-khtml-border-radius: 6px 6px 6px 6px;

}
.res_new .block { margin-bottom: 10px; }
.res_new .money { color: #295398; margin: 10px 0px; font-size: 12pt; font-weight: bold; }
.res_new .img { width: 310px; padding-bottom: 10px; }
.res_new .img img { width: 300px; }

.error {
	padding: 3px;
	border: 2px solid #c00000;
	color: #c00000;
	text-align: center;
	margin-bottom: 3px;
}

.success {
	padding: 3px;
	border: 2px solid #336699;
	color: #336699;
	text-align: center;
	margin-bottom: 3px;
}

.h3 {
	font-size: 18px;
	line-height: 20px;
	color: inherit;
	font-weight: normal;
	margin: 0;
	text-rendering: optimizelegibility;
}

.biglink {
	display: block;
	height: 70px;
	padding: 10px 0 0 75px;
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #1f74ca;
	margin-bottom: 5px;
}

.biglink.sub {
	margin-top: -40px;
}

.measure-table {
	margin: 0 auto;
}
.measure-table td, .measure-table th {
	padding: 5px;
	border: 1px solid #d0d0d0;
}
.measure-table th {
	text-align: center;
}
.measure-table td {
	text-align: right;
}
.measure-table td.date {
	text-align: left;
	width: 100px;
}
.measure-chart-container {
	margin: 10px auto;
	width: 680px;
	height: 250px;
}

.navigation-table td {
	vertical-align: middle;
}
.navigation-table .h3 {
	color: #1f74ca;
	margin: 5px 0;
	display: block;
}
.navigation-table .icon {
	width: 70px;
}

.footer {
	width: 100%;
}
.footer td {
	text-align: center;
	font-size: 12px;
	color: #2a3546;
	font-weight: bold;
	padding: 5px;
}
.footer td.phone {
	padding: 0;
}

.sec-menu a {
	font-size: 14px;
	line-height: 16px;
}
.sec-menu-subsecs {
	margin-left: 10px;
	margin-bottom: 10px;
}
.sec-menu-subsecs a {
	padding: 5px;
}

.bblock .block_new_inner {
	font-size: 14px;
}
.bblock .block_new_inner h2,.bblock .block_new_inner h3 {
	margin-top: 10px;
	margin-bottom: 2px;
	color: #333f53;
}
.bblock .block_new_inner li {
	margin-top: 5px;
	margin-bottom: 5px;
	background-position: 0 4px;
}

.adslot_1 {
	width: 250px;
}


.fj-list-cities {
	margin-bottom: 10px;
}
.fj-list-cities a {
	padding: 2px 5px;
}
.fj-list-main-cities,.fj-list-main-city {
	font-weight: bold;
}

.fj-list-tbl {
	border: 1px solid #dedede;
	margin: 10px;
	padding: 10px;
}
.fj-list-tbl h3 {
	border: 0;
}


.vac-secs {
	width: 100%;
}
.vac-secs a {
	font-size: 90%;
}

.s-text {
	font-size: 90%;
	text-align: justify;
}

.fj-btn {

    line-height: 18px;background-color: #337ab7;
    border-color: #2e6da4;
    color: #fff;
-moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;

/*	background-color: #f3f3f3;
	border: 1px solid #0f449a;
	border-radius: 3px;
	color: #0f449a;
	cursor: pointer;
	padding: 5px 10px;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	box-sizing: border-box;
	background-image: linear-gradient(to bottom,#f3f3f3,#eaeaea);*/
}
.fj-btn-active {
	background-color: #0f449a;
	color: #ffffff;
	background-image: linear-gradient(to bottom,#0f449a,#0c338a);
}
.fj-btn:hover {
/*	text-decoration: none;
	background-color: #eaeaea;
	background-image: linear-gradient(to bottom,#eaeaea,#dadada);*/
	text-decoration: none;
	background-color: #3276b1;
	color: #ffffff;
}
.fj-btn-active:hover {
	background-color: #0c338a;
	background-image: linear-gradient(to bottom,#0c338a,#0a227a);
}
.fj-btn-block,.fj-input-block {
	display: block;
	width: 100%;
}
.fj-input {
	border: 1px solid rgba(170,170,170,1);
	padding: 1px;
	box-sizing: border-box;
}
.fj-form-control {
	margin-bottom: 2px;
}
.fj-checkbox input[type="checkbox"] {
	margin-top: 10px;
}


.fj-btn-group {
	margin-top: 5px;
}

.fj-rounded-block {
	border: 1px solid #0f449a;
	border-radius: 5px;
	background-color: #dceff9;
	padding: 8px;
}

.vac-source {
	text-align: right;
}

.vac-content-block {
	padding: 5px 10px 20px 10px;
}

.fullvac_info_cut {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}



.vac_feedback {
    line-height: 18px;background-color: #337ab7;
    border-color: #2e6da4;
    color: #fff;
-moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.vac_feedback:hover
{
	text-decoration: none;
	background-color: #3276b1;
	color: #fff;
}
a.vac_feedback {    font-size: 14px !important;}
.register_form {width:100%;}
.register_form td{padding:2px 5px;}
.register_form td:first-child{text-align:right;}
.register_form small {font-size:75%;}

.counters img {
	display: block;
	margin: 0;
	padding: 0;
}

.main-sec {
	padding-bottom: 2px;
}
.main-sec-cnt {
	padding-left: 10px;
	color: #888;
	font-size: 90%;
}
/* Pages - pagination styles */
.pages { text-align: center; padding: 10px; }
.pages a,.pages span { padding: 2px 8px; }


.pages {text-align:center; font-size:10pt;}
.pages .sel {font-weight:bold;padding:2px 8px;border-radius:3px;border:1px solid #337ab7;}
.pages_start {font-weight:normal;font-size:10pt;}
.pages_end {font-weight:normal;font-size:10pt;}


.gs-column-inner {
	position: relative;
	height: 100%;
}

.gs-content-inner {
	position: relative;
	height: 100%;
}

.gs-holder {
	position: relative;
}

.gs-block {
	position: relative;
}

.gs-fixed {
	position: fixed;
}

.gs-inner {
}


.fj-mainsearch {
	margin-bottom: 20px;
	position: relative;
}
.fj-mainsearch__content {
	border: 1px solid #b4cdd9;
	background-color: #dceff9;
	border-radius: 10px;
	border-top-left-radius: 0;
	padding: 10px;
}
.fj-mainsearch__switch {
	position: relative;
	z-index: 2;
	margin-bottom: -1px;
}
.fj-mainsearch__switch-item {
	border: 1px solid #b4cdd9;
	background-color: #eff1f7;
	padding: 10px 30px;
	font-size: 120%;
	border-radius: 10px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	display: block;
	float: left;
	margin-right: 2px;
}
.fj-mainsearch__switch-item:hover,.fj-mainsearch__switch-item:active,.fj-mainsearch__switch-item:focus {
	text-decoration: none;
}
.fj-mainsearch__switch-item.-sel {
	background-color: #dceff9;
	border-bottom: 1px solid #dceff9;
}
.fj-mainsearch__btn {
	display: none;
}
.fj-mainsearch__btn.-sel {
	display: inline-block;
}
.fj-mainsearch__submit-row {
	margin-top: 10px;
}

.clogo a {
	display: block;
	position: relative;
	width: 110px;
	height: 110px;
	overflow: hidden;
	background: transparent no-repeat 50% 50%;
	background-size: contain;
	margin: 0 5px;
	border: 1px solid #dedede;
}
.clogo a img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}


/* Партнеры */
.fj-list__item {
	display: table;
	width: 100%;
	margin-bottom: 20px;
}
.fj-list__item-left {
	display: table-cell;
	vertical-align: top;
	width: 140px;
	padding-right: 20px;
}
.fj-list__item-body {
	display: table-cell;
	vertical-align: top;
}
.fj-list__item-pic {
	display: flex;
	width: 140px;
	height: 140px;
	background-color: #f5f5f5;
}
.fj-list__item-pic img {
	margin: auto auto;
	max-width: 130px;
	max-height: 130px;
}
.fj-list__item-body-header {
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
}


#content table select,input,textarea{
	margin:2px 2px;
background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}
#content table button,input[type="button"],input[type="submit"],input[type="reset"]{
    width: auto;
	margin:5px 5px;
}
#content table input[type="checkbox"],input[type="radio"]{
    width: auto;
    display: inline;
	margin-top:-5px;
}
#content table input{
    display: inline;
}
#content table textarea{
	height:120px;
}
#content form table td{vertical-align:middle;}

input[type="checkbox"] {
	height: 12px;
	width: 12px;
}
